program PFacadeDemo;

uses
  Forms,
  fmMain in 'fmMain.pas' {Form1},
  PFacadeDemo_TLB in 'PFacadeDemo_TLB.pas',
  uFacadeDemoServer in 'uFacadeDemoServer.pas' {FacadeDemo: TRemoteDataModule} {FacadeDemo: CoClass},
  uObjects in 'uObjects.pas',
  uFacade in 'uFacade.pas';

{$R *.TLB}

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
